<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F4F4F4"
    android:orientation="vertical">

    <com.scwang.smartrefresh.layout.SmartRefreshLayout
        android:layout_width="match_parent"
        android:id="@+id/refreshLayout"
        android:layout_height="match_parent">
        <ScrollView
            android:id="@+id/sv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tb_main_bar">
            <LinearLayout
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="match_parent">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50sp"
                    android:orientation="horizontal"
                    android:background="@color/white"
                    android:gravity="left|center|right">


                    <LinearLayout
                        android:id="@+id/ll_stockname"
                        android:orientation="horizontal"
                        android:gravity="left"
                        android:layout_weight="1"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <TextView
                            android:id="@+id/tx_defaultstock"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="20sp"
                            android:textColor="@color/black"
                            android:layout_marginStart="10sp"
                            tools:text="贵阳一仓"/>

                        <ImageView
                            android:layout_width="20sp"
                            android:layout_height="20sp"
                            android:layout_marginStart="6sp"
                            android:src="@mipmap/downsolid"/>
                    </LinearLayout>

                    <FrameLayout
                        android:layout_weight="1"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <ImageView
                            android:id="@+id/img_scanCode"
                            android:layout_width="32sp"
                            android:layout_height="32sp"
                            android:layout_marginStart="6sp"
                            android:layout_gravity="right"
                            android:layout_marginEnd="10sp"
                            android:src="@mipmap/scan_code"
                            tools:ignore="RtlHardcoded" />
                    </FrameLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:paddingTop="@dimen/dp_10"
                    android:paddingBottom="20sp"
                    android:background="@color/white">
                    <LinearLayout

                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_marginEnd="@dimen/dp_10"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:id="@+id/ll_orderTodal"
                            android:orientation="vertical"
                            android:layout_width="match_parent"
                            android:background="@color/index_item1"
                            android:gravity="center"
                            android:layout_weight="1"
                            android:layout_marginEnd="6sp"
                            android:layout_height="wrap_content">


                            <LinearLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:id="@+id/tx_orderTotal"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="24sp"
                                    android:textColor="@color/black"
                                    android:text="0"/>
                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="10sp"
                                    android:layout_marginStart="6sp"
                                    android:textColor="@color/black"
                                    android:text="张"/>
                            </LinearLayout>


                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/black"
                                android:textSize="16sp"
                                android:layout_marginBottom="10sp"
                                android:text="今日单据"/>
                            <!--                </LinearLayout>-->

                        </LinearLayout>



                        <LinearLayout
                            android:id="@+id/ll_notAudit"
                            android:orientation="vertical"
                            android:layout_width="match_parent"
                            android:background="@color/index_item2"
                            android:gravity="center"
                            android:layout_weight="1"
                            android:layout_marginEnd="6sp"
                            android:layout_height="wrap_content">


                            <LinearLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:id="@+id/tx_notAudit"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="24sp"
                                    android:textColor="@color/black"
                                    android:text="0"/>
                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="10sp"
                                    android:layout_marginStart="6sp"
                                    android:textColor="@color/black"
                                    android:text="张"/>
                            </LinearLayout>


                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/black"
                                android:textSize="16sp"
                                android:layout_marginBottom="10sp"
                                android:text="未审核"/>
                            <!--                </LinearLayout>-->

                        </LinearLayout>


                        <LinearLayout
                            android:id="@+id/ll_reject"
                            android:orientation="vertical"
                            android:layout_width="match_parent"
                            android:background="@color/index_item3"
                            android:gravity="center"
                            android:layout_weight="1"
                            android:layout_marginEnd="6sp"
                            android:layout_height="wrap_content">


                            <LinearLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:id="@+id/tx_reject"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="24sp"
                                    android:textColor="@color/black"
                                    android:text="0"/>
                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="10sp"
                                    android:layout_marginStart="6sp"
                                    android:textColor="@color/black"
                                    android:text="张"/>
                            </LinearLayout>


                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/black"
                                android:textSize="16sp"
                                android:layout_marginBottom="10sp"
                                android:text="被驳回"/>
                            <!--                </LinearLayout>-->

                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/ll_complate"
                            android:orientation="vertical"
                            android:layout_width="match_parent"
                            android:background="@color/index_item4"
                            android:gravity="center"
                            android:layout_weight="1"
                            android:layout_marginEnd="6sp"
                            android:layout_height="wrap_content">


                            <LinearLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:id="@+id/tx_complate"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="24sp"
                                    android:textColor="@color/black"
                                    android:text="0"/>
                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="10sp"
                                    android:layout_marginStart="6sp"
                                    android:textColor="@color/black"
                                    android:text="张"/>
                            </LinearLayout>


                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/black"
                                android:textSize="16sp"
                                android:layout_marginBottom="10sp"
                                android:text="已完成"/>

                        </LinearLayout>

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_marginEnd="@dimen/dp_10"
                        android:layout_marginTop="@dimen/dp_10"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:orientation="vertical"
                            android:layout_width="match_parent"
                            android:background="@color/index_item5"
                            android:gravity="center"
                            android:layout_weight="1"
                            android:layout_marginEnd="6sp"
                            android:layout_height="wrap_content">


                            <LinearLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:id="@+id/tx_stockIn"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="24sp"
                                    android:textColor="@color/black"
                                    android:text="0"/>
                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="10sp"
                                    android:layout_marginStart="6sp"
                                    android:textColor="@color/black"
                                    android:text="张"/>
                            </LinearLayout>


                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/black"
                                android:textSize="16sp"
                                android:layout_marginBottom="10sp"
                                android:text="今日入库"/>
                            <!--                </LinearLayout>-->

                        </LinearLayout>



                        <LinearLayout
                            android:orientation="vertical"
                            android:layout_width="match_parent"
                            android:background="@color/index_item5"
                            android:gravity="center"
                            android:layout_weight="1"
                            android:layout_marginEnd="6sp"
                            android:layout_height="wrap_content">


                            <LinearLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:id="@+id/tx_stockOut"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="24sp"
                                    android:textColor="@color/black"
                                    android:text="0"/>
                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="10sp"
                                    android:layout_marginStart="6sp"
                                    android:textColor="@color/black"
                                    android:text="张"/>
                            </LinearLayout>


                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/black"
                                android:textSize="16sp"
                                android:layout_marginBottom="10sp"
                                android:text="今日出库"/>

                        </LinearLayout>


                        <LinearLayout
                            android:orientation="vertical"
                            android:layout_width="match_parent"
                            android:background="@color/index_item5"
                            android:gravity="center"
                            android:layout_weight="1"
                            android:layout_marginEnd="6sp"
                            android:layout_height="wrap_content">


                            <LinearLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:id="@+id/tx_stockDeliver"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="24sp"
                                    android:textColor="@color/black"
                                    android:text="0"/>
                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="10sp"
                                    android:layout_marginStart="6sp"
                                    android:textColor="@color/black"
                                    android:text="单"/>
                            </LinearLayout>


                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/black"
                                android:textSize="16sp"
                                android:layout_marginBottom="10sp"
                                android:text="已发货"/>
                            <!--                </LinearLayout>-->

                        </LinearLayout>

                        <LinearLayout
                            android:orientation="vertical"
                            android:layout_width="match_parent"
                            android:background="@color/index_item5"
                            android:gravity="center"
                            android:layout_weight="1"
                            android:layout_marginEnd="6sp"
                            android:layout_height="wrap_content">


                            <LinearLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:id="@+id/tx_stockNoDeliver"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="24sp"
                                    android:textColor="@color/black"
                                    android:text="0"/>
                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textSize="10sp"
                                    android:layout_marginStart="6sp"
                                    android:textColor="@color/black"
                                    android:text="单"/>
                            </LinearLayout>


                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/black"
                                android:textSize="16sp"
                                android:layout_marginBottom="10sp"
                                android:text="未发货"/>
                        </LinearLayout>

                    </LinearLayout>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:paddingTop="@dimen/dp_10"
                    android:paddingBottom="20sp"
                    android:background="@color/white">

                    <LinearLayout

                        android:id="@+id/ll_stocklist"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="60sp"
                            android:layout_height="65sp"
                            android:scaleType="fitXY"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/black"
                            android:layout_marginTop="5sp"
                            android:textSize="18sp"
                            android:text="库存清单"/>
                        <TextView
                            android:id="@+id/ll_stocklist_text"
                            android:layout_width="30sp"
                            android:layout_height="30sp"
                            android:background="@drawable/bg_corners_18"
                            android:layout_marginTop="-85sp"
                            android:layout_marginLeft="20sp"
                            android:textSize="14sp"
                            android:padding="2sp"
                            android:gravity="center"
                            android:textColor="@color/white"
                            android:text="16"/>
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/ll_schedule"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_marginEnd="@dimen/dp_10"
                        android:gravity="center"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="60sp"
                            android:layout_height="65sp"
                            android:scaleType="fitXY"
                            android:src="@mipmap/img_schedulelist"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/black"
                            android:layout_marginTop="5sp"
                            android:textSize="18sp"
                            android:text="盘点"/>
                        <TextView
                            android:id="@+id/ll_schedule_text"
                            android:layout_width="30sp"
                            android:layout_height="30sp"
                            android:background="@drawable/bg_corners_18"
                            android:layout_marginTop="-85sp"
                            android:layout_marginLeft="15sp"
                            android:textSize="14sp"
                            android:padding="2sp"
                            android:gravity="center"
                            android:textColor="@color/white"
                            android:text="12"/>
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/ll_change_shifts"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="60sp"
                            android:layout_height="65sp"
                            android:scaleType="fitXY"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="5sp"
                            android:textColor="@color/black"
                            android:textSize="18sp"
                            android:text="交接班"/>
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/ll_stock_in"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="60sp"
                            android:layout_height="65sp"
                            android:scaleType="fitXY"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="5sp"
                            android:textColor="@color/black"
                            android:textSize="18sp"
                            android:text="采购入库"/>
                        <TextView
                            android:id="@+id/ll_stock_in_text"
                            android:layout_width="30sp"
                            android:layout_height="30sp"
                            android:background="@drawable/bg_corners_18"
                            android:layout_marginTop="-85sp"
                            android:layout_marginLeft="20sp"
                            android:textSize="14sp"
                            android:padding="2sp"
                            android:gravity="center"
                            android:textColor="@color/white"
                            android:text="16"/>
                    </LinearLayout>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:paddingTop="@dimen/dp_10"
                    android:paddingBottom="20sp"
                    android:background="@color/white">

                    <LinearLayout
                        android:id="@+id/ll_allocation"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="60sp"
                            android:layout_height="65sp"
                            android:scaleType="fitXY"
                            android:src="@mipmap/img_allocation"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="5sp"
                            android:textColor="@color/black"
                            android:textSize="18sp"
                            android:text="调拨"/>
                        <TextView
                            android:id="@+id/ll_allocation_text"
                            android:layout_width="30sp"
                            android:layout_height="30sp"
                            android:background="@drawable/bg_corners_18"
                            android:layout_marginTop="-85sp"
                            android:layout_marginLeft="20sp"
                            android:textSize="14sp"
                            android:padding="2sp"
                            android:gravity="center"
                            android:textColor="@color/white"
                            android:text="16"/>
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/ll_exchange_and_return"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="60sp"
                            android:layout_height="65sp"
                            android:scaleType="fitXY"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="5sp"
                            android:textColor="@color/black"
                            android:textSize="18sp"
                            android:text="售后处理"/>
                        <TextView
                            android:id="@+id/ll_exchange_and_return_text"
                            android:layout_width="30sp"
                            android:layout_height="30sp"
                            android:background="@drawable/bg_corners_18"
                            android:layout_marginTop="-85sp"
                            android:layout_marginLeft="20sp"
                            android:textSize="14sp"
                            android:padding="2sp"
                            android:gravity="center"
                            android:textColor="@color/white"
                            android:text="16"/>
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/ll_stockout"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="60sp"
                            android:layout_height="65sp"
                            android:scaleType="fitXY"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/black"
                            android:layout_marginTop="5sp"
                            android:textSize="18sp"
                            android:text="销售出库"/>
                        <TextView
                            android:id="@+id/ll_stockout_text"
                            android:layout_width="30sp"
                            android:layout_height="30sp"
                            android:background="@drawable/bg_corners_18"
                            android:layout_marginTop="-85sp"
                            android:layout_marginLeft="20sp"
                            android:textSize="14sp"
                            android:padding="2sp"
                            android:gravity="center"
                            android:textColor="@color/white"
                            android:text="16"/>
                    </LinearLayout>
                    <LinearLayout
                        android:id="@+id/ll_msg"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_weight="1"
                        android:orientation="vertical">
                        <ImageView
                            android:layout_width="60sp"
                            android:layout_height="65sp"
                            android:scaleType="fitXY"
                            android:src="@mipmap/img_notice"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/black"
                            android:layout_marginTop="5sp"
                            android:textSize="18sp"
                            android:text="消息中心"/>
                        <TextView
                            android:id="@+id/ll_msg_center"
                            android:layout_width="30sp"
                            android:layout_height="30sp"
                            android:background="@drawable/bg_corners_18"
                            android:layout_marginTop="-85sp"
                            android:layout_marginLeft="20sp"
                            android:textSize="14sp"
                            android:padding="2sp"
                            android:gravity="center"
                            android:textColor="@color/white"
                            android:text=""/>
                    </LinearLayout>
                </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="20sp"
                android:background="@color/white">

                <LinearLayout
                    android:id="@+id/ll_other_warehousing"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="60sp"
                        android:layout_height="65sp"
                        android:scaleType="fitXY"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5sp"
                        android:textColor="@color/black"
                        android:textSize="18sp"
                        android:text="其它入库"/>
                    <TextView
                        android:id="@+id/ll_other_warehousing_text"
                        android:layout_width="30sp"
                        android:layout_height="30sp"
                        android:background="@drawable/bg_corners_18"
                        android:layout_marginTop="-85sp"
                        android:layout_marginLeft="20sp"
                        android:textSize="14sp"
                        android:padding="2sp"
                        android:gravity="center"
                        android:textColor="@color/white"
                        android:text="16"/>
                </LinearLayout>
                <LinearLayout
                    android:id="@+id/ll_other_outbound"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:layout_weight="1"
                    android:orientation="vertical">
                    <ImageView
                        android:layout_width="60sp"
                        android:layout_height="65sp"
                        android:scaleType="fitXY"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5sp"
                        android:textColor="@color/black"
                        android:textSize="18sp"
                        android:text="其它出库"/>
                    <TextView
                        android:id="@+id/ll_other_outbound_text"
                        android:layout_width="30sp"
                        android:layout_height="30sp"
                        android:background="@drawable/bg_corners_18"
                        android:layout_marginTop="-85sp"
                        android:layout_marginLeft="20sp"
                        android:textSize="14sp"
                        android:padding="2sp"
                        android:gravity="center"
                        android:textColor="@color/white"
                        android:text="16"/>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:layout_weight="1"
                    android:orientation="vertical"></LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:layout_weight="1"
                    android:orientation="vertical"></LinearLayout>
            </LinearLayout>



<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:orientation="horizontal"-->
<!--                    android:paddingTop="@dimen/dp_10"-->
<!--                    android:paddingBottom="20sp"-->
<!--                    android:background="@color/white">-->

<!--                    <LinearLayout-->
<!--                        android:layout_width="match_parent"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginStart="@dimen/dp_10"-->
<!--                        android:layout_marginEnd="@dimen/dp_10"-->
<!--                        android:gravity="center"-->
<!--                        android:layout_weight="1"-->
<!--                        android:visibility="invisible"-->
<!--                        android:orientation="vertical">-->


<!--                    </LinearLayout>-->

<!--                    <LinearLayout-->
<!--                        android:layout_width="match_parent"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginStart="@dimen/dp_10"-->
<!--                        android:layout_marginEnd="@dimen/dp_10"-->
<!--                        android:gravity="center"-->
<!--                        android:layout_weight="1"-->
<!--                        android:visibility="invisible"-->
<!--                        android:orientation="vertical">-->

<!--                    </LinearLayout>-->

<!--                </LinearLayout>-->
            </LinearLayout>
        </ScrollView>
    </com.scwang.smartrefresh.layout.SmartRefreshLayout>


</LinearLayout>